Sus excelencias, Secretario General de la ONU, Presidente de la Asamblea General,
Directora Ejecutiva de ONU Mujeres, y distinguidos invitados. Hoy lanzamos una campaña "He For She". Y me dirijo a ustedes porque necesitamos su ayuda.
Queremos acabar con la desigualdad de género, y para ello, necesitamos la colaboración de todo el mundo.
Esta es la primera campaña de este tipo de la ONU. El objetivo es movilizar a todos los hombres y chicos posibles para defender este cambio. Y no queremos que sean solo palabras.
Me nombraron Embajadora de Buena Voluntad de la ONU Mujeres hace seis meses, y cuanto más hablo sobre feminismo, más me doy cuenta de que luchar por los derechos de las mujeres se ha convertido en sinónimo de odio a los hombres.
Si hay algo de lo que estoy segura, es que eso debe de acabar.
Para que conste, feminismo, por definición, es la creencia de que hombres y mujeres tienen que tener los mismos derechos y oportunidades. Es la base teórica de la igualdad política, económica y social de género.
Empecé a cuestionarme los roles de género hace mucho tiempo.
Cuando tenía 8 años, y me sorprendía que me llamaran "mandona" porque quería dirigir las obras que preparábamos para nuestros padres. Pero los chicos no lo estaban. Cuando, a los 14, empecé a ser sexualizada por determinados tipos prensa.
Las mujeres están decidiendo no identificarse como feministas.
Por lo que parece, estoy entre las mujeres catalogadas como demasiado fuertes, demasiado agresivas, aisladas y anti hombres. Incluso, poco atractivas.
¿Por qué esta palabra es tan molesta? Soy británica, y considero justo que se me pague el mismo salario que mis homólogos varones. Considero justo que pueda tomar decisiones sobre mi propio cuerpo.
Considero... (aplausos)
Considero justo que las mujeres participen, en mi nombre, en la política y toma de decisiones que pueden afectar mi vida.
Considero justo que, socialmente, se me brinde el mismo respeto que los hombres.
Por desgracia, puedo afirmar que no hay ningún país del mundo en el cual todas las mujeres pueden aspirar a recibir estos derechos.
Ningún país del mundo puede decir en estos momentos que han alcanzado la igual de género.
Estos derechos los considero derecho humanos. Pero yo soy una de las afortunadas.
Mi vida es un auténtico privilegio porque mis padres no me quisieron menos por haber sido una hija. En mi escuela no se me limitó por ser una chica.
Mis profesores no asumieron que no triunfaría porque puede que de a luz algún día.
Estas influencias, junto con los Embajadores de la igualdad de género, me han convertido en la persona que soy actualmente. Puede que no lo sepan, pero son los feministas inadvertidos que están cambiando el mundo.
Y necesitamos más como ellos. Y si aún así sigues odiando la palabra, poco importan los términos. Lo importante es la idea y la ambición que representa.
En 1997, Hillary Clinton dio un famoso discurso en Beijing sobre los derechos de las mujeres. Desafortunadamente, muchas cosas que quería cambiar siguen siendo una realidad.
Pero lo que más me llamó la atención es que menos del 30% del público eran hombres.
¿Cómo pretendemos cambiar el mundo cuando solo la mitad está invitado, o se siente invitado a participar en la conversación? Hombres, me gustaría aprovechar esta oportunidad para invitaros formalmente. (Aplausos)
Porque hasta ahora, he visto el papel de mi padre está menos valorado por la sociedad, a pesar de que de niña necesitaba su presencia tanto como la de mi madre. He visto a hombres jóvenes padeciendo enfermedades mentales, incapaces de pedir ayuda, por miedo a ser vistos menos "hombres".
De hecho, en el Reino Unido, el suicidio es el gran asesino de hombres, entre la edad de 20 y el 49, eclipsando los accidentes, el cáncer y las enfermedades del corazón.
He visto hombres debilitados e inseguros por una visión distorsionada de lo que constituye el éxito masculino.
Los hombres tampoco se benefician de igualdad.
No se habla a menudo de hombres encerrados en estereotipos de género, pero están ahí, y cuando ellos sean librados, la situación de las mujeres cambiará como una consecuencia natural.
Si los hombres no tuviesen que ser agresivos para ser aceptados, las mujeres no estarían obligadas a ser sumisas. Si los hombres tuviesen que controlar, las mujeres no serían controladas.
Mujeres y hombres tienen que ser libres de ser sensibles. Mujeres y hombres tienen que ser libres de ser fuertes.
Es la hora de ver el género como un espectro, en vez de como dos conjuntos de ideales opuestos. (Aplausos) Si dejamos de definirnos por lo que no somos, y empezamos a definirnos por lo que somos, seremos más libres.
Y esto es lo que pretende "He For She". se trata de la libertad
Quiero que los hombres tomen el manto, para que sus hijas, hermanas y madres sean libres de prejuicios, pero también para que sus hijos tengan la posibilidad de ser vulnerables y humanos, que se reconcilien con una parte que tienen abandonada, y que así sean una versión más real y completa de ellos mismos. Puede que estéis pensando: ¿quién es esta chica de Harry Potter? (Risas) ¿Qué hace hablando en la ONU?
Hace unos años, sentí como que estaba atrapado en la rutina, entonces decidí seguir los pasos del gran filósofo americano Morgan Spurlock e intentar hacer algo nuevo durante 30 días.
La idea es bastante simple.
Pensad en algo que siempre hayáis querido añadir a vuestras vidas e intentadlo durante los próximos 30 días.
Resulta que 30 días es la cantidad de tiempo justa para añadir un nuevo hábito o quitarlo, como ver las noticias, de tu vida
Unas cuantas cosas aprendí haciendo estos desafíos de 30 días.
La primera fue que, en vez de pasar volando los meses, olvidados, el tiempo era mucho más recordable.
Esto fue parte de un desafío que hice de tomar una foto todos los días durante un mes.
Y recuerdo exactamente dónde estaba y qué estaba haciendo ese día.
También noté que al empezar a hacer más desafíos de 30 días y más difíciles mi confianza en mí mismo aumentó.
Pasé de ser un empollón que vive en el escritorio, a ser de la clase de persona que va en bicicleta al trabajo, por diversión.
Incluso el año pasado, subí el monte Kilimanjaro, la montaña más alta de África.
Nunca había sido tan aventurero hasta que comencé mis desafíos de 30 días.
También descubrí que si uno quiere realmente algo lo suficiente, puede hacer cualquier cosa durante 30 días.
¿Habéis querido escribir una novela alguna vez?
Cada noviembre, decenas de miles de personas, intentan escribir su propia novela de 50.000 palabras, de cero, en 30 días.
Resulta que todo lo que tienes que hacer es escribir 1667 palabras al día durante un mes.
Así que lo hice.
Dicho sea de paso, el secreto es no irse a dormir hasta que no hayas escrito tus palabras diarias.
Puede que duermas menos, pero terminarás tu novela.
Ahora, ¿es mi libro la próxima gran novela americana?
No.
Lo escribí en un mes.
Es malísimo.
Pero durante lo que me queda de vida, si me cruzo con John Hodgman en un fiesta de TED, no tengo que decir,
"Soy informático".
No, no, si quiero, puedo decir: "Soy novelista".
(Risas)
Esta es la última cosa que quiero mencionar.
Aprendí que cuando hago cambios pequeños, sostenibles, las cosas que podía seguir haciendo, tenían más probabilidades de que se afianzaran.
No hay nada malo en los desafíos grandes y locos.
De hecho, son súper divertidos. Pero es menos probable que se afiancen.
Cuando dejé el azúcar durante 30 días, el día 31 fue así.
(Risas)
Así que esta es mi pregunta para vosotros:
¿Qué estáis esperando?
Os garantizo que los próximos 30 días pasarán os guste o no.
Entonces, ¿por qué no pensar en algo que siempre hayáis querido probar y darle una oportunidad durante los próximos 30 días?
Gracias (Aplausos)
Carl Sagan ¿Quién habla por la Tierra?
Nuestra lealtad es hacia las especies y el planeta. Nosotros hablamos por la Tierra. Nuestra obligación de sobrevivir y florecer se debe, no sólo a nosotros mismos, sino también al Cosmos, enorme y ancestral, en el que nos propagamos.
En nuestra permanencia en éste planeta hemos acumulado peligros, bagaje evolutivo, propensidad por la agresión y los rituales, sumisión ante líderes, hostilidad a los forasteros, algo que pone nuestra supervivencia en cierta duda. También hemos adquirido compasión por los demás, amor por nuestros hijos, el deseo de aprender de la Historia y la experiencia, y una enorme, crenciente y apasionada inteligencia, las claras herramientas para nuestra supervivencia y prosperidad continuadas.
Hemos escuchado las razones ofrecidas por las superpotencias, sabemos quién habla por las naciones, ¿Pero quién habla por la especie humana? ¿Quién habla por la Tierra?
Hemos llegado a un punto en que no puede haber más intereses especiales o casos privilegiados. Los cambios fundamentales en la sociedad a menudo se consideran "imprácticos" o "contrarios a la naturaleza humana", como si sólo hubiera una naturaleza humana, pero claramente se puede hacer cambios fundamentales, estamos rodeados de ellos. En los últimos dos siglos, la miserable esclavitud, que estuvo con nosotros durante miles de años, ha sido eliminada cási por completo en una emocionante revolución mundial.
En nuestro pequeño planeta, en éste momento, afrontamos una bifurcación crítica en la Historia. Lo que hagamos con el mundo ahora, se propagará a través de los siglos y afectará enormemente al destino de nuestros descendientes. Tenemos de sobra el poder de destruir nuestra civilización y quizás también nuestra especie.
*ahora voy a salir del módulo* *éste es un pequeño paso para un hombre* *un gran salto para la humanidad* *Gracias a Carl Sagan por la inspiración*
Estamos en el Museo Británico, y estamos mirando uno de los más importantes objetos de la colección-- La piedra de Rosetta. Está en una vitrina, rodeado de gente que están sacando fotos de ella...
1 00:00:06,000 --&gt; 00:00:12,010 fan-subs by: Ender @ board.whatisfatmagulsfault.com &amp; gitanocorazon @ youtube.com 00:03:21,010 --&gt; 00:03:22,340 Fatmagül! 3 00:03:23,080 --&gt; 00:03:24,600 What are you doing?
32 00:07:08,220 --&gt; 00:07:10,470 There's no danger, the fire was extinguished. 33 00:07:10,590 --&gt; 00:07:12,220 Where is Fatmagül? 34 00:07:14,080 --&gt; 00:07:15,840 Don't ask us about her anymore.
Los humanos hemos sabido desde hace miles de años, tan solo observando nuestro alrededor, que existen diferentes sustancias y que estas, tienen diferentes propiedades. Pero no solo tienen diferentes propiedades... Algunas reflejan la luz de cierta manera o no la reflejan; otras son de un color determinado, o según su temperatura son un líquido, un gas o un sólido.
Tengo 3 parcher con estrellas Supongo que los puedes poner aqui Asi que puedemos decir,
Asi que 3 + 3 + 3 es igaula 9 Puedes contarlos 1-2-3-4-5-6-7-8-9 O puedes contar de 3 en 3 3-6-9
Quiero que investiges cuanto es 5 X 3 5 X 3 6 X 3 y 7 X 3 y 8 X 3 y 9 X 3 y 10 X 3 Les doy una pista No hay que hacer todos los dibujos de los parches
Enfrentémoslo: conducir, es peligroso. Es una de las cosas en las que no queremos pensar, pero el hecho de que íconos religiosos y amuletos de la suerte estén en tableros alrededor del mundo traiciona el hecho de que sabemos que esto es cierto. Los accidentes automovilísticos, son la principal causa de muerte en personas entre los 16 y 19 años en EE.UU., principal causa de muerte, y 75 % de estos accidentes no tienen nada que ver con drogas o alcochol.
"No lo vi venir". Y lo creo. En serio.
(Risas) ¿Cierto? Quiero decir, alguien lo vio.
(Risas) Y creo que eso será algo estupendo. Quiero que reflexionen por un momento si realmente no quieren que el adolescente distraído detrás de ustedes sepa que están frenando, que están frenando por completo.
(Aplausos)
Hoy quiero hablarles acerca de dos cosas: una es el surgimiento de una cultura de disponibilidad y la otra es una petición. Estamos viendo un aumento de esta disponibilidad liderada por la proliferación de dispositivos móviles, globalmente, a través de todos los estratos sociales.
El estirón OK, el caballero en la izquierda está diciendo, "No me interesas voy a chequear mi dispositivo." Pero el tipo que está aquí, a la derecha, está haciendo el estirón.
No eres tan importante como, literalmente, casi cualquier cosa que podría llegarme por este dispositivo." Mira a tu alrededor. Podría haber alguien con uno en este momento, participando en un compromiso multi-dimensional (Risas)
Imagina que Alice tiene una idea y quiere compartirla. Hay muchas maneras de compartir una idea. Podría hacer un dibujo, hacer un grabado, escribir una canción,
enviar un telegrama o un correo. Pero ¿en qué se diferencian estas cosas? Y, más importante aún,
Esta historia es acerca de la partícula fundamental de todos los medios de comunicación. Empieza con una habilidad especial que seguramente das por hecho, -- el lenguaje. Todo lenguaje te permite tomar un pensamiento o un objeto mental y romperlo en una serie de trozos conceptuales.
Cada uno de ustedes posee la característica más poderosa, peligrosa y subversiva que la selección natural ha creado.
Es una tecnología auditiva neural para renovar la mente de otras personas.
Estoy hablando del lenguaje, por supuesto, porque te permite implantar un pensamiento de tu mente directamente en la mente de otra persona, y ellos pueden tratar de hacerte lo mismo, sin tener que realizar una cirugía.
Por el contrario, cuando hablan, están usando una forma de telemetría no muy diferente de la del control remoto del televisor.
La única diferencia es que, mientras ese dispositivo depende de pulsos de luz infrarroja, el lenguaje depende de pulsos de sonido diferenciados.
Y así como usan el control remoto para cambiar los ajustes internos del televisor de acuerdo al estado de ánimo, así usan el lenguaje para modificar los ajustes dentro del cerebro de alguien de acuerdo a sus intereses.
Los lenguajes son genes que hablan y obtienen las cosas que quieren.
Imaginen el asombro de un bebé cuando recién descubre que, con sólo emitir un sonido, puede mover objetos en una habitación como por arte de magia, y tal vez hasta en su boca.
Ahora bien, el poder subversivo del lenguaje ha sido reconocido durante años en censuras, en libros que no se pueden leer, en frases que no se pueden usar y palabras que no se pueden decir.
De hecho, la historia de la torre de Babel en la Biblia es una fábula y advertencia acerca del poder del lenguaje.
Según dicha historia, los seres humanos primitivos fueron tan vanidosos de pensar que, al usar el lenguaje para trabajar en conjunto, podrían construir una torre que los llevaría hasta el cielo.
Así Dios, furioso por este intento de usurpar su poder, destruyó la torre y, para asegurarse de que nunca se reconstruiría, dispersó a las personas dándoles diferentes idiomas... los confundió dándoles diferentes idiomas.
Y esto lleva a la grandiosa ironía de que nuestros idiomas existen para evitar que nos comuniquemos.
Incluso hoy, sabemos que hay palabras que no podemos usar, frases que no podemos decir, porque si lo hacemos, nos podrían increpar, encarcelar, o incluso matar.
Y todo esto a partir de un soplido que proviene de nuestra boca.
Todo este escándalo por uno solo de nuestros rasgos nos dice que hay algo que vale la pena explicar.
Y esto es, ¿cómo y por qué evolucionó esta característica extraordinaria y por qué lo hizo solamente en nuestra especie?
Es un poco sorprendente que para llegar a una respuesta a esa pregunta, tengamos que usar una herramienta de los chimpancés.
Estos chimpancés están usando herramientas, y a esto lo tomamos como un signo de inteligencia.
Pero si de verdad fueran inteligentes, ¿por qué usarían una rama para extraer termitas de la tierra, y no una pala?
Y si de verdad fueran inteligentes, ¿por qué abrirían nueces con una roca?
¿Por qué simplemente no van a un negocio y compran una bolsa de nueces que alguien ya haya abierto?
¿Por qué no?
Si eso es lo que hacemos nosotros.
Bien, la razón por la que los chimpancés no lo hacen es porque no tienen lo que los psicólogos y antropólogos llaman
Parece ser que no tienen la capacidad de aprender de los demás copiando, imitando, o simplemente mirando.
Como resultado, no pueden mejorar las ideas de los demás ni aprender de los errores de otros; ni sacar provecho de la sabiduría de otros.
Y por eso hacen lo mismo una y otra vez.
En realidad, podríamos desaparecer por un millón de años y volver y estos chimpancés estarían haciendo lo mismo con las mismas ramas para las termitas y las mismas rocas para abrir las nueces.
Esto puede sonar arrogante, o incluso de un orgullo exagerado.
¿Cómo lo sabemos?
Porque esto es exactamente lo que hizo nuestro ancestro, el homo erectus.
Estos simios erguidos evolucionaron en la sabana africana hace dos millones de años, e hicieron estas magníficas hachas que encajan perfectamente en nuestras manos.
Pero si miramos el registro de fósiles, podemos ver que ellos hicieron las mismas hachas una y otra y otra vez durante un millón de años.
Puede verse en el registro de fósiles.
Ahora bien, si hacemos algunas suposiciones sobre cuánto vivió el homo erectus, cuánto pudo haber vivido su generación, son unas 40.000 generaciones de parientes a hijos y otros individuos que miraban, en las que el hacha no cambió.
Incluso no está claro que nuestros parientes más cercanos, los neandertales, hayan tenido aprendizaje social.
Seguramente sus herramientas eran más complicadas que las del homo erectus, pero también mostraban muy poco cambio en los casi 300.000 años que esa especie, los neandertales, vivió en Eurasia.
Entonces, lo que esto nos dice es que, al contrario del viejo dicho
"lo que hace el mono hace la mona"
lo sorprendente es que el resto de los animales no pueden hacer eso; al menos no tanto.
E incluso esta imagen tiene un dejo sospechoso de haber sido falsificada... algo del circo Barnum &amp; Bailey.
Pero comparando, podemos aprender.
Podemos aprender observando a otras personas y copiando o imitando lo que pueden hacer.
Luego podemos decidir, entre muchas opciones, la mejor.
Podemos sacar provecho de las ideas de otros.
Podemos basarnos en su sabiduría.
Y como resultado, nuestras ideas se acumulan, y nuestra tecnología evoluciona.
Y esta adaptación cultural acumulada, como la llaman los antropólogos, esta acumulación de ideas, es responsable de todo lo que está a tu alrededor en tu alborotada vida diaria.
El mundo ha cambiado más alla de toda proporción que podamos reconocer incluso hace 1.000 o 2.000 años.
Y todo esto por la adaptación cultural acumulada. Las sillas en las que están sentados, las luces de este auditorio, mi micrófono, los iPads y iPods que tienen son el resultado de la adaptación cultural acumulada.
Para muchos comentaristas, la adaptación cultural acumulada, o aprendizaje social, es un trabajo terminado, fin de la historia.
Nuestra especie puede crear cosas, y por lo tanto prosperamos de una manera que ninguna otra especie lo ha hecho.
De hecho, incluso podemos hacer las "cosas de la vida"... como recién dije, todo lo que nos rodea.
Pero en realidad, resulta que hace 200.000 años, cuando surgió nuestra especie y adquirió aprendizaje social, esto fue en realidad el comienzo de nuestra historia, y no el final.
Porque nuestra adquisición de aprendizaje social crearía un dilema social y evolutivo, cuya resolución, es justo decir, determinaría no sólo el curso futuro de nuestra psicología, sino también el del mundo entero.
Y lo más importante de esto, es que nos diría por qué tenemos un lenguaje.
Y la razón por la que surgió ese dilema es que, resulta ser, que el aprendizaje social es un robo visual.
Si puedo aprender observándote, puedo robarte tus mejores ideas, y puedo beneficiarme de tus esfuerzos, sin tener que dedicar el tiempo y la energía que pusiste al desarrollarlas.
Si puedo ver qué señuelo usaste para atrapar un pez, o ver cómo puliste tu hacha para hacerla mejor, o si te sigo a escondidas hasta tu huerta de hongos, puedo beneficiarme de tu conocimiento, sabiduría y habilidades, e incluso atrapar ese pez antes que tú.
El aprendizaje social es verdaderamente un robo visual.
Y en cualquier especie que lo haya adquirido, te corresponde a ti esconder tus mejores ideas, para que nadie te las robe.
Entonces, hace unos 200.000 años nuestra especie enfrentó esta crisis.
Y teníamos sólo dos opciones para tratar los conflictos que el robo visual traería.
Una de esas opciones era que podíamos habernos refugiado en pequeños grupos familiares.
Porque entonces, los beneficios de nuestras ideas y conocimiento circularían sólo entre nuestros parientes.
Si hubiéramos elegido esta opción, hace unos 200.000 años, probablemente todavía estaríamos viviendo como los neandertales cuando entramos a Europa hace 40.000 años.
Y esto es porque en grupos pequeños hay menos ideas, menos innovaciones.
Y los grupos pequeños son más propensos a tener accidentes y mala suerte.
Entonces, si hubiéramos elegido ese camino, nuestro recorrido evolutivo nos habría llevado al bosque... y hubiera sido un recorrido corto.
La otra opción que podíamos elegir era desarrollar los sistemas de comunicación que nos permitirían compartir ideas y cooperar con otros.
Elegir esta opción significaría que una mayor cantidad de conocimiento y sabiduría acumulada estaría disponible para cualquier individuo más que la que podría surgir dentro de una familia o una persona en sí misma.
Bien, elegimos la segunda opción, y el lenguaje es resultado de eso. El lenguaje evolucionó para resolver la crisis del robo visual.
El lenguaje es una tecnología social para mejorar los beneficios de la cooperación; para llegar a acuerdos, cerrar tratos y coordinar nuestras actividades.
Y pueden ver que, en una sociedad en desarrollo que comenzaba a adquirir lenguaje, no tenerlo sería como un pájaro sin alas.
Asi como las alas abren esta esfera de aire para que los pájaros la aprovechen, el lenguaje abrió la esfera de cooperación para que la aprovechen los humanos.
Y damos esto completamente por sentado, porque somos una especie que se siente cómoda con el lenguaje.
Pero deben entender que hasta los actos de intercambio más simples en los que nos involucramos son completamente dependientes del lenguaje.
Y para ver por qué, consideren dos perspectivas de nuestra temprana evolución.
Imaginemos que son muy buenos haciendo puntas de flechas, pero no sirven para hacer el mango de madera con las plumas atadas.
Otras dos personas que ustedes conocen son muy buenos haciendo los mangos de madera, pero no sirven para hacer las puntas de flechas.
Entonces lo que hacen es -una de esas personas todavía no ha adquirido lenguaje.
Y supongamos que la otra tiene habilidades para el lenguaje.
Entonces, lo que hacen un día es tomar un montón de puntas, caminar hasta el que no puede hablar muy bien, y ponerle las flechas en frente, esperando que entienda la idea de que uno quiere intercambiar las puntas por flechas terminadas.
Pero él mira la pila de puntas, piensa que son un regalo, las toma, sonríe y se va.
Ahora sigamos a este hombre que hace gestos.
Se desata una pelea y es apuñalado con una de sus puntas.
Bien, ahora se repite la escena y nos acercamos al que tiene lenguaje.
Deja tus puntas y dice:
"Me gustaría intercambiar estas puntas por flechas terminadas.
Dividimos 50 y 50".
El otro dice:
"Bien, me parece justo.
Hagámoslo".
Ahora el trabajo se termina.
Una vez que tenemos lenguaje, podemos juntar nuestras ideas y cooperar para tener una prosperidad que no podíamos tener antes de adquirirlo.
Por eso nuestra especie ha prosperado en el mundo mientras que el resto de los animales se sienta tras las rejas en zoológicos, languideciendo.
Por eso construimos transbordadores y catedrales mientras que el resto del mundo utiliza ramas para extraer termitas.
Bien, si esta idea sobre el lenguaje y su valor al resolver la crisis del robo visual es cierta, cualquier especie que lo adquiera debería demostrar un estallido de creatividad y prosperidad.
Y esto es exactamente lo que muestra el registro arqueológico.
Si observan a nuestros ancestros,
los neandertales y el homo erectus, nuestros ancestros inmediatos, están limitados a pequeñas regiones del mundo.
Pero cuando surgió nuestra especie hace unos 200.000 años, un tiempo después de que saliéramos de África y nos esparciéramos por todo el mundo, ocupando casi todo el hábitat sobre la Tierra.
Mientras otras especies están confinadas a lugares a los que sus genes las adaptan, con aprendizaje social y lenguaje, nosotros podemos transformar el medio ambiente para favorecer nuestras necesidades.
Entonces prosperamos de una manera que ningún otro animal ha hecho.
El lenguaje es verdaderamente la característica más importante que ha evolucionado.
Es la característica más valiosa que tenemos para convertir nuevas tierras y recursos en más gente y sus genes que la selección natural jamás haya ideado.
El lenguaje realmente es la voz de nuestros genes.
Al evolucionar el lenguaje, hicimos algo extraño, incluso estrafalario.
Mientras nos esparcíamos por el mundo, desarrollamos miles de lenguajes diferentes.
Actualmente, hay cerca de 7 u 8 mil
lenguas diferentes en el mundo.
Pero dirán, bueno, esto es natural.
Así como nos separamos, nuestros lenguajes naturalmente harán lo mismo.
Pero el verdadero misterio e ironía es que la mayor densidad de lenguas diferentes de la Tierra se encuentra donde la gente está más concentrada.
Si vamos a la isla de Papúa Nueva Guinea, podemos encontrar entre 800 y 1.000
lenguajes humanos distintos, diferentes, que se hablan sólo en esa isla.
Hay lugares en esa isla donde se puede encontrar una lengua nueva cada 3 ó 4 kilómetros.
Aunque parezca mentira, una vez conocí a un hombre papú, y le pregunté si esto podía ser cierto.
Y me dijo "Ah, no.
Están mucho más cerca que eso".
Y es verdad. Hay lugares en esa isla donde pueden encontrar un nuevo lenguaje en menos de un kilómetro.
Y esto también es cierto en algunas islas oceánicas remotas.
Entonces parece que usamos nuestro lenguaje, no sólo para cooperar, sino para dibujar círculos alrededor de nuestros grupos cooperativos y para establecer identidades, y, tal vez, para proteger nuestro conocimiento, sabiduría y habilidades de intrusos.
Y sabemos esto porque, cuando estudiamos diferentes grupos de lenguajes y los asociamos con sus culturas, vemos que éstos disminuyen el flujo de ideas entre los grupos.
Disminuyen el movimiento de las tecnologías.
E incluso la circulación de los genes.
Ahora bien, no puedo hablar por ustedes, pero parece ser que no tenemos sexo con gente con la que no podemos hablar.
(Risas)
Sin embargo, tenemos que refutar, en contra de la evidencia que escuchamos, que podríamos haber tenido algunos coqueteos genéticos desagradables con los neandertales y los denisovan.
(Risas)
Bien, esta tendencia que tenemos, esta tendencia aparentemente natural, hacia el aislamiento, a no ser sociables, nos estrella de cabeza en nuestro mundo moderno.
Esta imagen asombrosa no es un mapa del mundo.
En realidad, es un mapa de redes de amistad en Facebook.
Y cuando trazan esas redes de amistad por su latitud y longitud, dibujan literalmente un mapa del mundo.
Nuestro mundo moderno se comunica consigo mismo y con el resto más de lo ocurrido en cualquier momento del pasado.
Y esa comunicación, esa conectividad alrededor del mundo, esa globalización ahora genera un problema.
Porque estos distintos lenguajes imponen una barrera, como hemos visto, a la transferencia de bienes e ideas, tecnologías y sabiduría.
E imponen una barrera a la cooperación.
Y en ningún lugar vemos eso más claramente que en la Unión Europea, cuyos 27 países miembros hablan 23 idiomas oficiales.
La Unión Europea está gastando más de mil millones de euros anuales para traducir entre sus 23 lenguas oficiales.
Eso es cerca de 1.450 millones de dólares estadounidenses en costos de traducción solamente.
Ahora, piensen en lo absurdo de esta situación.
Si 27 personas de esos 27 estados miembros se sentaran alrededor de una mesa, hablando sus 23 lenguas, una simple ecuación matemática diría que hace falta un ejército de 253 traductores para anticipar todas las posibilidades de a pares.
La Unión Europea emplea un personal permanente de cerca de 2.500 traductores.
Y sólo en el 2007 -y estoy seguro de que hay datos más recientes- cerca de 1,3 millones de páginas fueron traducidas sólo al inglés.
Entonces, si el lenguaje de verdad es la solución para la crisis del robo visual, si de verdad es el conducto de nuestra cooperación, la tecnología que nuestra especie obtuvo para promover la libre circulación e intercambio de ideas, en nuestro mundo moderno, nos enfrentamos a una pregunta.
Y esa pregunta es si, en este mundo moderno y globalizado podemos permitirnos tener tantas lenguas diferentes. En otras palabras, la naturaleza no conoce otra circunstancia en la que características funcionales equivalentes coexistan.
Una de ellas siempre extingue a la otra.
Y vemos esto en la marcha inexorable hacia la uniformidad.
Hay miles y miles de formas de medir las cosas, de pesarlas y medir su longitud, pero el sistema métrico está ganando.
Hay miles y miles de formas de medir el tiempo, pero un bizarro sistema en base a 60 conocido como horas, minutos y segundos es casi universal en todo el mundo.
Hay muchas maneras de grabar CD's o DVD's, pero esas también están siendo estandarizadas.
Y probablemente puedan pensar de muchas, muchas más en sus vidas diarias.
Y por eso nuestro mundo moderno nos está enfrentando a un dilema.
Y es el dilema de que estos hombres con caras chinas, cuyo idioma habla más gente en el mundo que cualquier otro idioma, todavía se sienta frente al pizarrón y convierte frases chinas en frases en inglés.
Y esto hace evidente la posibilidad de que en un mundo donde queremos promover la cooperación y el intercambio, y en un mundo que puede ser más dependiente que nunca de la cooperación para mantener y mejorar nuestros niveles de prosperidad, sus acciones nos sugieren que puede ser inevitable que tengamos que enfrentar la idea de que nuestro destino es ser un mundo con un solo idioma.
Gracias. (Aplausos)
Matt Ridley:
Mark, una pregunta.
Svante descubrió que el gen FOXP2, que parece estar asociado con el lenguaje, también lo compartían de la misma manera los neandertales.
¿Tenemos alguna idea sobre cómo podríamos haber derrotado a los neandertales si hubieran tenido lenguaje?
Mark Pagel:
Muy buena pregunta.
Muchos de ustedes deben saber que hay un gen llamado FOXP2 que parece estar implicado de cierta manera en el control motriz asociado con el lenguaje.
La razón por la que no creo que eso nos diga que los neandertales tenían lenguaje es... les doy una simple analogía:
Las Ferraris son autos que tienen motores.
Mi auto tiene motor, pero no es una Ferrari.
Ahora, la simple respuesta a eso es que los genes por sí mismos, no determinan el resultado de cosas complicadas como el lenguaje.
Lo que sabemos del FOXP2 y los neandertales es que podrían haber tenido control motriz de sus bocas... quién sabe.
Pero eso no necesariamente significa que hayan tenido lenguaje.
MR:
Muchas gracias.
(Aplausos)
Yo tenía solo cuatro años cuando ví a mi madre llenar una lavadora de ropa por primera vez en su vida. Fue un gran dia para mi madre. Ella y mi padre habían ahorrado durante años para poder comprar esa lavadora.
(Risas) Y ellos consumen más de 40 dólares al día. Así que dos mil millones de personas tienen acceso a lavadoras.
"¿Cuantos de ustedes no utilizan el coche?" Y algunos levantan sus manos orgullosos y dicen: "Yo no uso el coche."
(Risas) Así que, ¿cómo es que esto es algo que todo el mundo usa y que nadie dejará de hacerlo?, ¿qué tiene de especial? Debo hacer un análisis sobre la energía que se consume en el mundo.
(Aplausos) Aquí podemos obtener energía verde por todas partes. Es lo que deseamos que pase.
¿Y cuál es la magia de las lavadoras? Mi madre me explicó esa magia el primer día. Me dijo:
"Gracias, industrialización. Gracias fábrica de acero. Gracias estación de energía.
(Aplausos)
Hola, soy Maile Ohye, miembro del equipo de soporte webmaster de Google.
Me gustaría ayudarte a entender mejor cómo usar las funciones de los parametros URL de las herramientas para webmaster.
Los parámetros URL son una herramienta bastante avanzada, así que esta información puede llegar a ser más compleja de lo que uno esperaría.
Antes de ver este video, comprueba la página de parámetros URL para ver si tienes un mensaje de Google donde se explica que creemos que tenemos un alto rastreo de tu página web y que, por tanto, no se necesitan cambios para esta función.
El mensaje diría:
"En este momento Googlebot no está teniendo problemas con la cobertura de su sitio web.
No necesitas configurar los parámetros URL. Si configuras erróneamente los parametros, las páginas de tu sitio web pueden ser eliminadas de nuestro índice. Por ello, no recomendamos que uses esta herramienta a menos que sea necesario."
Para aquellos que no lo hayan recibido, por favor, sigan comprobándolo. Uno de los principales problemas es que los errores con las funciones de parametros URL pueden dar como resultado que las páginas ya no aparezcan en la búsqueda.
Una vez más, se trata de una función avanzada.
Google utiliza las configuraciones de los parametros URL como una ayuda para nuestro proceso de rastreo.
Para direcciones más claras, puede desactivar robots.txt o utilizar un meta noindex.
Sin embargo, usar la ayuda de los parámetros URL resulta muy útil.
En 2010, Google Store solo vendió unos 160 productos.
Esto puede parecer fácil de rastrear.
Sin embargo, el problema es que, de estos 160 productos, se originaron 380 000 URL.
Estas URL fueron creadas por diferentes tipos de navegación.
Por eso, en términos de rastreo, Googlebot no solo mira unas 200 URL únicas, sino que debe determinar qué URL rastrea de las 380 000 que se crearon.
Podrás ver cómo
Googlebot decide ser más eficiente en el rastreo al mirar estas dos URL.
La primera dice "Categoría igual a YouTube". Supongamos que esta URL es para 20 ítems únicos de esa página.
Pero con el segundo URL dice "Categoría igual a YouTube y tamaño igual a mediano".
Son los mismos ítems. Ahora filtremos a cinco, debido al parámetro "tamaño igual a mediano".
De esta forma, Google prefiere rastrear el primer URL y llegaría a los 20 ítems, en vez de rastrear ambas URL y ver los 5 objetos que se repiten.
Esencialmente, su aportación en los parámetros URL nos ayuda a entender mejor su sitio web, y así podemos rastrear con más eficiencia.
De esta manera, no rastreamos tantos duplicados y eso le ahorrará ancho de banda.
Además, nos ayuda a centrarnos solo en su contenido en vez de rastrear repetidamente la información duplicada.
Pero si quiere eliminar URL, puede ir a la eliminación de URL en las herramientas para webmasters.
Le recordamos que la función de parámetros URL sirve para rastrear con más eficacia; no se trata de eliminar o de desactivar robots.txt.
Otro punto que me gustaría mencionar es que el marcado a nivel de página todavía se tiene en cuenta junto con los parámetros URL.
Así que si su lenguaje de marcado es rel="canonical", rel="next" "prev" o rel="hreflang" no tiene que preocuparse ya que Google lo sigue usando, incluso si usted utiliza parámetros URL.
Solo asegúrese de que podamos rastrear su página.
Esto significa que usted no ha desactivado robots.txt o que no lo ha configurado para que no rastree parámetros URL.
Siempre que podamos rastrear su página, podemos seguir utilizando el marcado a nivel de página.
Ahora que hemos hablado de lo general, pasemos a los tipos de URL aptos para esta función.
He aquí uno de Google Store, que dice "categoría igual a oficina." Otras URLs serían cosas como "categoría igual a utilizables" o
"categoría igual a utilizables y tamaño igual a mediano" Estas URLs son elegibles para la característica porque vienen en pares de valores clave o pares de nombre y valor.
Se ven como "clave igual a valor" y luego tal vez un ampersand.
Luego entonces, "clave dos igual a valor dos." Así Google, cuando ve éstos parámetros, tratará esta URL de igual forma que ésta URL.
Porque el orden de los parámetros no importa.
Las URLs que son inelegibles por esta característica, son aquellas que no usan la configuración de valor-clave.
Así que si un sitio usa muchos signos positivos para separar sus parámetros, o usan una estructura de directorio, o usan su propio tipo de codificación; ninguno de estos tipos de URLs pueden realmente ser usados.
Porque esta característica requiere los pares de nombre-valor.
Bien, sé que ha sido una larga introducción.
Pero ahora vamos a empezar con esta característica.
El primer paso es especificar parámetros que no cambien el contenido de la página.
Así que puedes preguntarte:
"Necesito parámetros que no afecten el contenido de la página?". Cosas como una sesión de ID, de afiliación de ID, o un ID de seguimiento.
Estos tipos de parámetros no cambian el contenido de la página.
Así, en esta característica, puede marcarlos como "no cambia el contenido".
Y una vez que digas esto, Herramientas de Webmaster pondrá una URL representativa como la configuración.
Entonces después, Googlebot va a actuar acorde a ello.
Una vez que el paso 1 esté completo para todos los parámetros que, en realidad, no cambian el contenido de la página, entonces vamos al segundo paso, el cual viene en dos partes.
La primera parte es espicificar los parámetros que cambian el contenido de la página.
Selecciona:
"Si, esto cambia, reordena, o "estrecha" el contenido de la página." Y ahora vas a tener un tipo de efecto en el contenido de la página, si ordena,
"estrecha", específica, etc. Hablaremos mas de esto en profundidad.
Ahora, la siguiente parte es el paso 2B, el cual especifica el comportamiento preferido del robot de Google.
Ahora, dado ese parámetro, cómo te gustaría que el robot de Google rastree en realidad esas URL?
Vamos a hablar mas de esto también.
[música de fondo]
El primer parámetro que me gustaría cubrir es el de ordenamiento.
Y vamos a cubrir primero este porque es un parámetro bastante complicado ajustarlo.
El parámetro de ordenamiento es algo como
"ordenar = por precio ascendente" o "clasificar = por mejor vendido". Cualquiera de estos tipos de parámetros solo cambian el orden en que el contenido es presentado.
Estos son los parámetros de ordenamiento.
Una vez que identifiques un parámetro o parámetros de ordenamiento en tu sitio, la siguiente parte es especificar al comportamiento preferido de Googlebot para cuando vea estas URL con este parámetro.
Ahora, esto puede ser bastante complicado.
Entonces, tengo dos escenarios aquí.
Te podrías preguntar "El parámetro de ordenamiento es opcional en todo mi sitio?" Significa que el parámetro de ordenamiento nunca se muestra por defecto pero solo con selección manual.
Si puedes responder "Si" a esa pregunta, ese "Si" es opcional en todo tu sitio. Ahora sigue con la pregunta dos.
"Puede Googlebot encontrar cualquier cosa útil cuando el parámetro de ordenamiento no se muestra?" Significa que en realdiad podemos rastrear todos tus elementos aún si no hay parámetro de ordenamiento presente en las URL.
Si esa respuesta es "Si" y la primera respuesta es "Si" entonces es probable que con tu parámetro de ordenamiento podrías especificar "No Rastrear URL".
Una vez aplicada esta configuración, por favor verifica que la URL mostrada en las Herramientas de Webmaster no son canonicas.
Que son duplicados.
Y esa URL canonica, la URL que en realidad quieres rastrear e indexar, puede llegar a un usuario de navegación regular.
Si la primera recomendación del parámetro de ordenación no se aplicó a tu sitio, entonces espero que la segunda recomendación lo haga.
La segunda recomendación es, si los mismos valores de ordenamiento
POR QUÉ CAEMOS Déjame decirte algo que ya sabes. El mundo no es puro sol y arcoiris.
El dolor... sólo es temporal. Puede durar un minuto, una hora o un día... ¡incluso hasta un año! pero eventualmente pasará y algo distinto tomará su lugar.
El margen de error es tan pequeño; digo... medio paso después o antes, y no lo logras. medio segundo más lento o rápido, y no lo consigues. Los centímetro necesarios están a nuestro alrededor. Están en cada descanso del juego, en cada minuto, en cada segundo.
Si tienes un sueño, tienes que protegerlo. Si los demás no pueden hacerlo, te dirán que tú no puedes.
Si quieres algo, ve por ello. Punto.
No tengas miedo de fracasar. No siempre puedes ganar, pero no tengas miedo de tomar decisiones. Tienes que creer que puede ocurrir algo distinto.
Nuestro miedo más profundo no es que seamos inadecuados. Nuestro miedo más profundo es que seamos más poderosos de lo que imaginamos. Es nuestra luz y no nuestra oscuridad lo que más nos asusta.
¿Qué le dijiste al niño? No se trata de cuán fuerte golpeas tú. Sino qué tan fuerte te pueden golpear y tú seguir adelante.
Levántate, y nunca te rindas.
Nos podemos sentar aquí y que nos muelan a golpes... o podemos salir luchando... hacia la luz, podemos salir del infierno. Un centímetro a la vez. Ser capaz de sacrificar en cualquier momento
"Soy malo en matemáticas". ¡Tienes razón... porque nunca estudiaste! No soy bueno escribiendo, ¡porque nunca escribiste!
¡Te voy a enseñar lo grandioso que soy!
En el capítulo 17 de San Lucas está escrito que el reino de Dios está adentro del hombre, no de un hombre, ni de un grupo de hombres, si no en todos los hombres, y tú tienes el poder, el poder de crear máquinas, de crear felicidad, tú tienes el poder de hacer de esta vida algo libre y hermoso, de hacer de esta vida una aventura maravillosa.
Porque los límites, como los miedos, sólo son una ilusión. (Subtítulos de Up&amp;Buzz.com)
A menudo la gente me pregunta "Si somos descendientes de los chimpancés ¿Cómo es posible que aun existan los chimpancés?"
Mi Comandante, Confirmo el apoyo del Centro de Telecomunicaciones Se encontrara el personal y amplificación necesaria en el lugar. El Capitán Ortega y Teniente Cortes, se encuentran haciendo los preparativos para su Cumpleaños en el CORNAV.
No sean Pesimistas los weones, Vamos a coordinar todo con Jorge Rapaz
Mi Führer Creo que
Jorge Rapaz, no nos prestara apoyo. Ni siquiera al viejo Perez
Los que ya confirmaron su cooperación quedense, los demas gueones retirense ya Mahn, Ortega, y Cortes se quedan.
De ustedes depende que todo funcione. La Estación Naval Metropolitana no nos va apoyar en nada ahora. Cuando manda Secciones completas a secarse todo el año, comuna por comuna.
Hasta a la Katherin Barriga le presta apoyo, y ¿a mi no? Van a ir todos mis invitados a cagarse de calor, porque tengo que hacer el evento a las 4 de la tarde!! Señor, puedo tratar de convencerlos, de llorarles un poco..y que lo trinquen su cumpleaños a las 03:00 AM.
Para ustedes es facil porque ya que son expertos en Planta Externa!! pero yo solo se informar costos y mandar el viejo Ricardo!
Esta bien, vayan, yo me la banco solito como subir los montos, pero no les voy a regalar nada, todo sera pega con cuea los voy a proteger No llevare el auto al taller , me comprare otro nuevo, que se caguen! Y tampoco tomare vaciones y no me retirare de la Empresa pero ahora no me quiere nadie, deje a todos los gueones arreglados en el tercer piso y ni me llaman.
Así aprenden los culiados con PLANTA EXTERNA NO SE JUEGA... Tranquila lista.. Yo te le aviso al cura!
Lo peor es que despues siempre cagaran a alguien pero tratare que pase piola y reciba buenas lucas necesito una cerveza...
Rapido traigan algún copete como en el sur..
para ir a dormir raja de cuarao lo malo que acá no tenemos helicóptero para pasear gueones... Dios quiera que no tengamos nada que lamentar
Esta es en realidad una presentación de dos horas que doy a estudiantes de secundaria recortada a tres minutos.
Todo comenzó un día en un avión, camino hacia TED siete años atrás.
En el asiento de al lado se encontraba una estudiante de secundaria, una adolescente que venía de una familia realmente pobre.
Quería hacer algo con su vida, y me hizo una simple y pequeña pregunta.
Ella dijo, "¿Qué lleva al éxito?"
Y entonces me sentí realmente mal, porque no podía darle una buena respuesta.
Entonces, me bajé del avión y vine a TED.
Y pensé, ¡Dios!, estoy en una habitación rodeado de personas exitosas.
¿Por qué no les pregunto qué les ayudó a ser exitosos, para enseñárselo a los jóvenes?
Entonces aquí estamos, después de siete años y 500 entrevistas, y voy a decirles, lo que realmente lleva al éxito. y que hace actuar a los miembros de TED.
Lo primero es la Pasión
Freeman Thomas dijo, "Soy impulsado por mi pasión"
Las personas en TED lo hacen por amor, no por dinero.
Carol Colleta dijo, "Yo pagaría a alguien por hacer lo que yo hago".
Lo curioso es que,
Si lo haces por amor, el dinero viene de todas maneras.
¡Trabajo!
Rupert Murdoch me dijo, "Todo es trabajo duro,
Nada viene fácilmente.
Pero me he divertido bastante".
¿Dijo diversión?
¿Rupert?
¡Sí!
A las personas en TED les divierte el trabajo.
Y trabajan muy duro.
Yo pensé, ellos no son adictos al trabajo, son amantes del trabajo.
¡Ser bueno!
Alex Garden dijo, "Para ser exitoso debes dedicarte a algo, y ser muy bueno en ello".
No hay magia, todo es practicar, practicar, practicar.
Y también es enfocarse.
Norman Jewison me dijo, "Yo pienso que todo tiene que ver con enfocarse en una sola cosa".
Empujarte, David Gallo dijo, "Debes empujarte. física y mentalmente, debes empujarte, empujarte, empujarte".
Debes empujarte a través de la timidez, y las dudas.
Goldie Hawn dijo, "Siempre tuve dudas.
No era lo suficientemente buena, no era lo suficientemente inteligente, no pensé que lo lograría".
Ahora bien, nunca es fácil empujarte, y es por eso que inventaron a las madres.
(Risas).
Frank Gehry me dijo, "Mi madre me empujó".
¡Servir!
Sherwin Nuland dijo, "Ha sido un privilegio servir como doctor".
Ahora muchos niños me dicen que quieren ser millonarios.
Y lo primero que les digo es,
"Ok, pero no pueden servirse a ustedes mismos, deben servirles a otros con algo de valor.
Porque esa es la manera en que las personas se vuelven ricas".
¡Ideas!
Bill Gates dijo, "Tuve una idea: fundar la primera compañía de programas para microcomputadoras".
Diría que fue una muy buena idea.
Y no hay magia en la creatividad en cuanto a ideas se refiere, es sólo hacer cosas bastantes simples.
Y doy muchas evidencias de ello.
Persistencia.
Joe Kraus dijo, "Persistencia es la razón número uno del éxito"
Tienes que persistir a través del fracaso, y de CRAP (mierda), que por supuesto significa "Criticas, Rechazo, Assholes (idiotas) y Presión".
(Risas)
Entonces, la respuesta a esta pregunta es simple: paga $ 4000 y ven a TED.
Si eso falla, ten en cuenta las 8 razones, y créeme, estas 8 grandes razones, son las que llevan al éxito.
Muchas gracias TED, ¡y gracias por las entrevistas!
[Música] La palabra para describir para mi es 'amor' Si tuviera que resumir la humildad cultural, todo el concepto de humildad cultural no le hace justicia, pero la palabra que me viene es 'esencia'
&gt;&gt; La humildad cultural es un concepto multidimensional y ciertamente Melanie Tervalon y yo conceptualizamos tres dimensiones. La primera es el aprendizaje para toda la vida y la autoreflexión critica. Y en esa autoreflexión critica esta el entendimiento de como cada uno de nosotros, todos y cada uno de nosotros, es un complicado ser humano multidimensional.
En 50 años de tentativas para evitar las guerras, hay una pregunta que me persigue:
¿Cómo lidiar con la violencia extrema sin recurrir a la fuerza a cambio?
Cuando nos enfrentamos a la brutalidad, ya sea cuando un niño se enfrenta a un agresor en un patio de recreo o violencia doméstica o en las calles de Siria hoy, al enfrentar tanques y metralla.
¿Pelear?
¿Rendirse?
¿Utilizar más fuerza?
Esta pregunta: "¿Cómo puedo lidiar con un agresor sin convertirme en uno?" me persigue desde niña.
Recuerdo que tenía unos 13 años, estaba pegada a un televisor en blanco y negro de imagen granulosa en la sala de mis padres cuando los tanques soviéticos llegaron a Budapest y unos niños no muy mayores que yo se arrojaban a los tanques para que estos les pasaran por encima.
Subí corriendo las escaleras y comencé a empacar.
Y mi madre se acercó y me dijo: "Qué crees que estás haciendo?".
Y le dije:
"Voy a Budapest".
Y ella dijo: "¿Para qué?".
Y le dije:
"Hay niños que están muriendo allí.
Algo terrible sucede".
Y ella dijo:
"No seas tan tonta".
Y me puse a llorar.
Y ella entendió, me dijo:
"Está bien, veo que es grave.
Eres demasiado joven como para ayudar.
Necesitas formación.
Te ayudaré, pero ahora deshaz tu maleta".
Así que empecé a formarme y viajé y trabajé en África durante la mayor parte del período entre mis 20 y 30 años.
Me di cuenta de que lo que realmente necesitaba saber no se enseñaba en los cursos de capacitación.
Quería entender cómo funciona la violencia, la opresión.
Y esto es lo que descubrí desde entonces:
Los agresores usan la violencia de 3 formas.
Usan la violencia política para intimidar, la violencia física para aterrorizar y la violencia mental o emocional para socavar.
Y escasamente solo en muy pocos casos, el recurso a más violencia puede funcionar.
Nelson Mandela creía en la violencia cuando fue a la cárcel, y 27 años después él y sus colegas fueron, lentamente y con cuidado, perfeccionando los conocimientos, las competencias increíbles que necesitaban para convertir uno de los gobiernos más crueles que haya conocido el mundo en una democracia.
Y lo hicieron con una devoción total a la no violencia.
Se dieron cuenta de que el uso de la fuerza contra la fuerza no funciona.
Así que ¿qué funciona?
Con el tiempo, he recogido una media docena de métodos que sí funcionan —por supuesto que hay muchos más— que sí funcionan y que son eficaces.
Y el primero es que el cambio que debe ocurrir ha de tener lugar aquí, en mi interior.
Es mi respuesta, mi actitud a la opresión la que puedo controlar y sobre la cual puedo hacer algo.
Y para lograrlo necesito conocerme a mí misma.
Esto significa que necesito saber ¿qué me hace enojar?, ¿cuándo me derrumbo?, ¿dónde están mis puntos fuertes y dónde mis puntos débiles?
¿Cuándo me rindo?
¿Por qué ideal lucharía?
Y la meditación o la autoinspección es una de las maneras —nuevamente, no es la única— es una de las maneras de adquirir este tipo de poder interior.
Y mi heroína aquí —como la de Satish— es Aung San Suu Kyi en Birmania.
Ella lideraba a un grupo de estudiantes en una protesta en las calles de Rangún.
Llegaron a una esquina frente a una fila de ametralladoras.
Y enseguida, se dio cuenta de que los soldados, con sus dedos temblorosos apuntando en los gatillos, estaban más asustados que los manifestantes estudiantiles detrás de ella.
Pero ella les dijo a los estudiantes que se sentaran.
Y avanzó con tal calma y firmeza y una total falta de miedo que pudo caminar directamente hasta el primer fusil, puso su mano sobre este y lo bajó.
Y nadie resultó muerto.
Eso es lo que se puede lograr cuando se domina al miedo; no solo frente a ametralladoras, sino también frente a una lucha callejera a cuchillo.
Pero tenemos que practicar.
¿Y qué hay sobre nuestro miedo?
Tengo un pequeño mantra.
Mi temor crece gracias a la energía que le dedico.
Y si llega a ser muy grande, probablemente se materialice.
Todos conocemos el "síndrome de las 3 de la mañana", cuando algo que ha estado preocupándonos nos despierta —a muchos de nosotros— durante una hora, damos vueltas en la cama y se pone cada vez peor; para las 4 a.m. estamos pegados a la almohada con un monstruo así de grande.
Lo único que queda por hacer es levantarse, preparar una taza de té y sentarse con el miedo a un lado, como si fuese un niño.
Tú eres el adulto.
El miedo es el niño.
Y hablas con el miedo y le preguntas lo que quiere, lo que necesita.
¿Cómo puede mejorar la situación?
¿Cómo el niño puede sentirse más fuerte?
Y haces un plan.
Y dices: "Bueno, ahora vamos a dormir nuevamente.
Pasadas las 7:30 a.m, nos levantamos y esto es lo que vamos a hacer".
El domingo tuve uno de estos episodios de las 3 a.m., paralizada con miedo por venir a hablar con ustedes.
(Risas)
Así que lo hice.
Me levanté, preparé la taza de té, me senté con él, lo hice todo y aquí estoy, todavía parcialmente paralizada, pero aquí estoy.
(Aplausos)
Eso es miedo.
¿Qué hay sobre la ira?
Donde hay injusticia hay ira.
Pero la ira es como la gasolina y si usted la rocía a su alrededor y alguien enciende un fósforo, se desencadena un infierno.
Pero la ira como motor —en un motor— es poderosa.
Si podemos usar nuestra ira en un motor, nos puede conducir hacia adelante, nos puede ayudar a superar momentos terribles y nos puede dar verdadera fuerza interior.
Aprendí esto en mi trabajo con los legisladores de armas nucleares.
Al principio estaba tan indignada por los peligros a los que nos exponían que solo quería discutir, culparlos y mostrarles sus errores.
Totalmente ineficaz.
Para crear un diálogo para el cambio tenemos que manejar nuestra ira.
Está bien estar enojado con algo —las armas nucleares en este caso— pero no tiene sentido estar enojado con la gente.
Son seres humanos como nosotros.
Y están haciendo lo que ellos piensan que es mejor.
Y esa es la base sobre la cual tenemos que dialogar.
Así que ese es el tercero, la ira.
Y eso me lleva al punto crucial de lo que está pasando, o lo que percibo que pasa en el mundo de hoy, este último siglo tuvo una estructura de poder de arriba hacia abajo.
Todavía había gobiernos que le decían a la gente lo que tenía que hacer.
En este siglo hay un cambio.
La estructura de poder va de abajo hacia arriba.
Es como los hongos abriéndose paso a través del cemento.
Las personas se reúnen, como dijo Bundy, incluso a kilómetros de distancia, para lograr cambios.
Y "Peace Direct" se dio cuenta rápidamente de que la gente de las zonas de grandes conflictos sabe qué hacer.
Son los que mejor saben qué hacer.
"Peace Direct" los apoya para que lo logren.
Y el tipo de cosas que hacen incluye desmovilización de milicias, reconstrucción de economías, reubicación de refugiados, e incluso liberación de niños soldados.
Y tienen que arriesgar sus vidas casi a diario para lograrlo.
Y se han dado cuenta de que el uso de la violencia en esas situaciones no solo es menos humano, sino que es menos eficaz que los métodos que unen a la gente, que reconstruyen.
Y creo que el ejército estadounidense finalmente está empezando a entender esto.
Hasta ahora su política de lucha contra el terrorismo ha consistido en matar a insurgentes casi a cualquier precio, y si caen civiles,
los reportan como "daños colaterales".
Y esto es tan exasperante y humillante para la población de Afganistán, que hace que el reclutamiento para al-Qaeda sea muy fácil, cuando, por ejemplo, las personas se indignan cuando las tropas queman el Corán.
Así que el entrenamiento de las tropas tiene que cambiar.
Y creo que hay señales de que ya está empezando a cambiar.
Los militares británicos han sido siempre mucho mejores en esto.
Tienen un magnífico ejemplo que los inspira; es el brillante Teniente Coronel estadounidense
llamado Chris Hughes.
Él dirigía a sus hombres por las calles de Nayaf —en Irak— y de repente la gente salió de sus casas y se amontonó a ambos lados de la calle, gritando, insultando, tremendamente enojados, y rodearon a estas tropas de jóvenes que estaban completamente aterrorizados, no sabían lo que estaba pasando y no hablaban árabe.
Y Chris Hughes se abrió paso por en medio de la muchedumbre con el arma por encima de la cabeza, apuntando hacia el suelo, y les dijo:
"Arrodíllense".
Y estos soldados enormes con sus mochilas y trajes antibalas, tambalearon al suelo.
Y todo quedó en completo silencio.
Y después de 2 minutos, todos se dispersaron y se fueron a sus casas.
Para mí, esto es sabiduría en acción.
Eso fue lo que practicó en ese momento.
Y ahora sucede en todas partes.
¿No me creen?
¿Se han preguntado por qué y cómo han caído tantas dictaduras en los últimos 30 años?
Dictaduras en Checoslovaquia, Alemania Oriental,
Estonia, Letonia, Lituania,
Malí, Madagascar,
Polonia, Filipinas,
Serbia, Eslovenia, podría continuar, y ahora Túnez y Egipto.
Y esto no ha sucedido de la nada.
Mucho se debe a un libro escrito por un hombre de 80 años de Boston, Gene Sharp.
Escribió un libro llamado "De la dictadura a la democracia" con 81 metodologías para la resistencia no violenta.
Está traducido a 26 idiomas.
Circula alrededor del mundo y lo leen jóvenes y viejos de todas partes porque funciona y es eficaz.
Y esto es lo que me alienta, no es solo esperanza, sino que me siento positiva con lo que pasa en la actualidad.
Porque finalmente los seres humanos están entendiendo que contamos con metodologías prácticas y factibles para responder a mi pregunta:
¿Cómo lidiar con un agresor sin convertirse en otro agresor?
Estamos usando el tipo de competencias que he resumido: poder interior —desarrollo de este poder— a través del conocimiento de nosotros mismos, reconocer y trabajar con nuestro miedo, usar la ira como combustible, cooperar con los demás, hacer alianzas con otros, tener valor, y lo más importante, comprometerse activamente a la no violencia.
No es que yo crea a ciegas en la no violencia, es más, no tengo si quiera que creer en ella.
Porque veo pruebas en todo el mundo de cómo funciona.
Y veo que nosotros, los ciudadanos comunes, podemos hacer lo que hicieron Aung San Suu Kyi, Ghandi y Mandela.
Podemos poner fin al siglo más sangriento que jamás haya conocido la humanidad.
Y podemos organizarnos para superar la opresión abriendo nuestros corazones así como fortaleciendo esta increíble determinación.
Y esa apertura es exactamente lo que he experimentado desde que llegué ayer durante toda la organización de estas reuniones.
Gracias.
(Aplausos)
Gracias. Gracias. Muchas gracias.
Sigue adelante gracias a ustedes. Sigue adelante porque ustedes reafirmaron el espíritu que triunfó por encima de la guerra y la depresión, el espíritu que hizo emeger a este país de la desesperación más profunda y recuperar la esperanza más sublime, la creencia de que aunque cada uno lucha por sueños individuales, todos formamos parte de la familia estadounidense y que caemos o levantamos unidos como una sola nación y un solo pueblo.
Esta noche, en estas elecciones, el pueblo estadounidense nos recordó que aunque el camino fue duro, aunque el trayecto fue largo, nos levantamos y luchamos para reponernos, y sabemos en lo más profundo nuestro corazón que, para los Estados Unidos de América, lo mejor está por venir. (Aplausos) Quiero agradecerles a todos los estadounidenses que participaron en estas elecciones.
(Aplausos) Tanto quienes votaron por primera vez o hicieron una larga cola para votar, por cierto, tenemos que solucionar ese tema,
ya sea los que hicieron campaña recorriendo casa por casa o quienes lo hicieron por teléfono,
los que sostuvieron un cartel de Obama o uno de Romney, todos se hicieron oir y marcaron la diferencia. (Aplausos) Recién acabo de hablar con el gobernador Romney.
En las próximas semanas, espero reunirme con el gobernador Romney para discutir en qué podemos trabajar juntos para que el país siga avanzando. (Aplausos)
Quiero darle las gracias a mi amigo y compañero de los últimos cuatro años, el guerrero fiel de Estados Unidos, el mejor vicepresidente que jamás hayamos podido tener, Joe Biden (Aplausos)
Tampoco yo sería el hombre que soy sin la mujer que aceptó casarse conmigo 20 años atrás. Permítanme decir algo públicamente. Michelle, te amo más que nunca.
Me siento inmensamente orgulloso al ver como el resto de los Estados Unidos también se enamora de tí, como la primera dama de la nación. (Aplausos)
Sasha y Malia,(aplausos), podemos ver cómo se están convirtiendo en dos mujeres fuertes, inteligentes y hermosas, tal como lo es su madre.
Estoy tan orgulloso de ustedes. Pero voy a dejar algo claro: Por ahora, un perro es suficiente.
Quiero agradecerles al mejor equipo de campaña y a los mejores voluntarios en la historia de la polítca,
[Giséle NGUNGUA] La Guerra que ocurrió en la República Democrática del Congo y que continúa en la
CENTRO INTERNACIONAL DE JUSTICIA TRANSICIONAL ICTJ.ORG
(periodista): ¿Cuál es el hecho más asombroso que puedes compartir con nosotros acerca del Universo? El hecho más asombroso... (...) es el conocimiento que los átomos que componen la vida en la Tierra,
